canvas {
    width: 800px !important;
    height:400px !important; 
    font-size: 22px; 
}
p {
    font-family: Geneva, Tahoma, Verdana, sans-serif; 
    font-size: 40px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 700;
    line-height: 26.4px;
    text-align: center;
    color: #240654;
    padding-top: 2%;
  }
  .display{
      width: 60%;
      margin-left: 20%;
      border-radius: 20px;
  border-color: black;
  align-items: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 2%;
  margin-bottom: 2%;
  padding: 2%;
  }
  .name{
    font: 35px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
  color: #240654;
  text-transform: uppercase;
}